DJVU2PDF(1)

NAME
djvu2pdf - An application for converting .djvu files to .pdf files.

SYNOPSIS
djvu2pdf [OPTIONS] FILENAME(s)

OPTIONS

-h  Print help

-v  Print the version number

-s  Show status messages (A little bit slower - every page gets dumped on its own and later recombined.

-c  Don't use terminal escape sequences to move cursor

BUGS
No bugs that I know of. If you find one contact me using my email address below.

AUTHOR
Written by Christoph Sieghart <sigi@0x2a.at> 2007 - 2011